<nav class="navbar navbar-expand-lg navbar-grey bg-dark fixed-top">
  <div class="container">
    <a class="navbar-brand" routerLink="/home" >Minha App Angular</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" 
      data-target="#navbarResponsive" aria-controls="navbarResponsive" 
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" routerLink="/produto" >Produtos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link"  routerLink="/sobre">Sobre</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/contato" >Contato</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" >Features</a>
          </li>
          <footer class="bg-dark fixed-bottom footer">
            <div>
              <p style="padding-top: 10px;" class="text-white">aplicação de exemplo de ecommerce</p>
            </div>
          </footer>
      </ul>
    </div>
  </div>
</nav>